
<p>DESTACADOS</p>
<h4>SURFACE LAPTOP 3 15</h4>

<img src="../../../assets/images/destacados.jpg" alt="">

<div class="left">
    <p class="text"> PANTALLA:  15 pulgadas, táctil, 2.496 x 1.664 px, ratio 3:2, densidad de 201 ppp
        TAMAÑO:  308 x 223 x 14,5 mm
        PESO:  1,542 kg
        PROCESADOR:   AMD Ryzen 5 3580U (4 núcleos, 8 hilos, 2,1 GHz, hasta 3,7 GHz con Turbo)
        GRÁFICOS:  AMD Radeon Vega 9
        RAM:  8 GB DDR3
        DISCO:  256 GB
        VERSIÓN S.O.:  Windows 10 Home
        CONECTIVIDAD:  Wi-Fi 802.11ac, Bluetooth 5.0
        CÁMARAS: Cámara frontal 720p con soporte Windows Hello
        PUERTOS:  1 x USB-A (USB 3.0), 1 x USB-C (USB 3.2), Surface Connect, puerto de auriculares
        PRECIO:  1.566,55 euros en Amazon
    </p>
</div>